#pragma strict

var player : int[];

function Start () {
	DontDestroyOnLoad( transform.gameObject);
}

function Update () {

if( Input.GetButton("y") && Application.loadedLevel==1 && gameObject.Find("ControllerManager").GetComponent(js_assignctrl).numberOfPlayers >=2){
	//player=gameObject.GetComponent(AssignCrtl).getPlayerControl();
	Application.LoadLevel("scene");
}
}